Ergebnis 1 bis 8 von 8
  1. #1
    Neuling Avatar von sarazen
    Registriert seit
    27.03.2009
    Hardware
    465 T
    Software
    AE 2.0
    Beiträge
    2
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge

    Beitrag Suche Kartenmaterial

    Für mein tapfer laufendes 465 / 4210 suche ich Kartendaten, die etwas neuer sind als 2012. Ausreichend wäre D, A, CH und Italien, egal, ob auf Stick oder Scheibe oder SD . Ein moderater Preis würde mit Dank und Sympathie angenommen.

  2. # ADS
    Werbeanzeige
    Registriert seit
    Immer
    Beiträge
    Viele
     

  3. #2
    Wissender Avatar von WoWe
    Registriert seit
    29.05.2012
    Hardware
    E3240, S3857, S3867, Huawei Ascend Y201 Pro/Android 4.0.3
    Software
    Outdoor V3, GCC, BikeComputerPro, MAPS.ME, jeweils aktuellste (beta) Version
    Beiträge
    898
    Danke
    128
    Erhielt 152 Danke für 125 Beiträge

    Standard

    Für die AE 2.0??? Da musst Du wohl oder übel auf V6 aufrüsten - dafür gibt's deutlich aktuelleres (wie lange noch-seufz?)!
    cu - WoWe

  4. Folgender Benutzer sagt Danke zu WoWe für den nützlichen Beitrag:

    Meriva (09.11.2018)

  5. #3
    Eingeweihter Avatar von B-M-N
    Registriert seit
    18.11.2009
    Hardware
    PNA315
    Software
    Gopal 6
    Skin
    Navirunner Black Pearl
    Beiträge
    311
    Danke
    13
    Erhielt 25 Danke für 23 Beiträge

    Standard

    Für AE 2.0 waren die aktuellsten Karten 2008 Q2.
    Wenn sarazen z.Z. 2012-er Karten nutzt, so läuft mindesten Gopal 4.8.
    Siehe hier im Wiki.
    Geändert von B-M-N (09.11.2018 um 16:37 Uhr)
    Gruß B-M-N

  6. #4
    Der Rote Blitz Super-Moderator Avatar von Ralf25
    Registriert seit
    01.03.2007
    Ort
    Bayern (STA)
    Hardware
    Samsung S7, P4445
    Software
    CoPilot & Sygic, GoPal
    Skin
    Navirunner Black Pearl V2
    Beiträge
    17.503
    Danke
    806
    Erhielt 1.603 Danke für 1.345 Beiträge

    Standard

    Ich gebe zu, dass ist dort etwas verwirrend dargestellt. Es steht dort, dass die Karten jeweils mit den GoPal-Versionen ausgeliefert wurden, aber man musste diese Versionen nicht auch zwingend nutzen, da die Maps in großen Teilen untereinander kompatibel waren. Wenn ich nicht irre, dann waren die Karten von PSF 32 - 43 zueinander kompatibel (also GoPal v2.0 - 4.7) und dann PSF 46 untereinander (4.8 / 5.0 ) wie auch PSF 50 (ab GoPal 6.x -> ~).
    Vlt. sollte man diese (letztlich) drei PSF-Hauptvarianten irgendwie farblich kennzeichnen, zum besseren Verständnis?


    Der TE wird also vermutlich den Stand '2011/Q2 EU' meinen (weil 2012 gekauft)
    Gruß Ralf


    Hier klicken für Infos zu Hard- & Software, Skinning, Begriffserklärung, Geräteübersicht und Entwicklung / Programmierung

    Bitte keine Support-Anfragen per PN, dafür ist das Forum da!

    Sorry, wenn ich die Anrede vergesse: ich bin nur schreibfaul, aber nicht unhöflich!


  7. #5
    Eingeweihter Avatar von B-M-N
    Registriert seit
    18.11.2009
    Hardware
    PNA315
    Software
    Gopal 6
    Skin
    Navirunner Black Pearl
    Beiträge
    311
    Danke
    13
    Erhielt 25 Danke für 23 Beiträge

    Standard

    @Ralf25
    Ich habe deine neue Info bezüglich der PSF-Kompatibilität 32-43 im Wiki veröffentlicht.
    Gruß B-M-N

  8. #6
    Der Rote Blitz Super-Moderator Avatar von Ralf25
    Registriert seit
    01.03.2007
    Ort
    Bayern (STA)
    Hardware
    Samsung S7, P4445
    Software
    CoPilot & Sygic, GoPal
    Skin
    Navirunner Black Pearl V2
    Beiträge
    17.503
    Danke
    806
    Erhielt 1.603 Danke für 1.345 Beiträge

    Standard

    @B-M-N
    Danke für die Ergänzung im Wiki. Ich hätte sie auch gemacht, wenn nach einer gewissen Zeit kein Widerspruch zu meiner Aussage gekommen wäre! Insofern kannst du bitte den formulierten Konjunktiv entfernen, denn Aussagen im Wiki sollten immer verifiziert sein im Vorfeld.

    Aber dein (von mir nun geänderter) Hinweis:
    "Karten, Traffic-Daten, POI- und andere Overlays sind nur innerhalb der gleichen PSF-Version untereinander kompatibel."
    stimmt so nicht. Wie ich schrieb, sind die Maps, POIs,... der PSF-Versionen 32-43 untereinander kompatibel, dann nur die 46 und dann ab 50 jeweils für sich gesehen sind kompatibel.

    So wie es jetzt dort steht, lass es erstmal, sofern keine fachliche Korrektur meiner Aussage erfolgen wird!
    Gruß Ralf


    Hier klicken für Infos zu Hard- & Software, Skinning, Begriffserklärung, Geräteübersicht und Entwicklung / Programmierung

    Bitte keine Support-Anfragen per PN, dafür ist das Forum da!

    Sorry, wenn ich die Anrede vergesse: ich bin nur schreibfaul, aber nicht unhöflich!


  9. #7
    Eingeweihter Avatar von B-M-N
    Registriert seit
    18.11.2009
    Hardware
    PNA315
    Software
    Gopal 6
    Skin
    Navirunner Black Pearl
    Beiträge
    311
    Danke
    13
    Erhielt 25 Danke für 23 Beiträge

    Standard

    Zitat Zitat von Ralf25 Beitrag anzeigen
    @B-M-N
    Aber dein (von mir nun geänderter) Hinweis:
    "Karten, Traffic-Daten, POI- und andere Overlays sind nur innerhalb der gleichen PSF-Version untereinander kompatibel."
    stimmt so nicht.
    Der Hinweis stammt ursprünglich nicht von mir (m.E. von Navirunner), ich habe diesen Hinweis 2009 nur übernommen.
    Gruß B-M-N

  10. #8
    Der Rote Blitz Super-Moderator Avatar von Ralf25
    Registriert seit
    01.03.2007
    Ort
    Bayern (STA)
    Hardware
    Samsung S7, P4445
    Software
    CoPilot & Sygic, GoPal
    Skin
    Navirunner Black Pearl V2
    Beiträge
    17.503
    Danke
    806
    Erhielt 1.603 Danke für 1.345 Beiträge

    Standard

    Stimmt, weil der Bereich hellblau dargestellt war, hatte ich ihn bzw. die Änderung fälschlicherweise dir zugeordnet gehabt, sorry!
    Geändert von Ralf25 (11.11.2018 um 20:38 Uhr)
    Gruß Ralf


    Hier klicken für Infos zu Hard- & Software, Skinning, Begriffserklärung, Geräteübersicht und Entwicklung / Programmierung

    Bitte keine Support-Anfragen per PN, dafür ist das Forum da!

    Sorry, wenn ich die Anrede vergesse: ich bin nur schreibfaul, aber nicht unhöflich!


Ähnliche Themen

  1. Suche Kartenmaterial für MD96860 / E3212
    Von T2A9G im Forum GoPal Software Version 4.0 - 4.1
    Antworten: 2
    Letzter Beitrag: 09.01.2014, 12:05
  2. Suche aktuelle Kartenmaterial für GoPal E3215
    Von JackyCola im Forum Plauderecke
    Antworten: 1
    Letzter Beitrag: 07.10.2009, 12:43

Stichworte

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •